/usr/share/doc/vdk/vdk-zigbin.md
/usr/share/vdk/zigbin/Makefile
/usr/share/vdk/zigbin/skel/mkit.ini
/usr/share/vdk/zigbin/skel/packaging/debian/changelog
/usr/share/vdk/zigbin/skel/packaging/debian/control
/usr/share/vdk/zigbin/skel/packaging/debian/copyright
/usr/share/vdk/zigbin/skel/packaging/debian/install
/usr/share/vdk/zigbin/skel/packaging/debian/rules
/usr/share/vdk/zigbin/skel/packaging/debian/source/format
/usr/share/vdk/zigbin/skel/packaging/template.spec
